package com.example.tyre.entity;


/**
 * 车辆基础信息对象 base_car
 * 
 * @author dhl
 * @date 2025-12-16
 */
public class BaseCar
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private Long id;

    /** 车牌 */

    private String carNo;

    /** 所属车队 */

    private String team;
    private String line;

    public String getLine() {
        return line;
    }

    public void setLine(String line) {
        this.line = line;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId() 
    {
        return id;
    }
    public void setCarNo(String carNo)
    {
        this.carNo = carNo;
    }

    public String getCarNo() 
    {
        return carNo;
    }
    public void setTeam(String team)
    {
        this.team = team;
    }

    public String getTeam() 
    {
        return team;
    }


}
